%% Paramtres lies  la maquette du pendule
% Paramtres du moteur 
Km = 0.011;     % Constante lectrique du moteur (en rad.s-1.V-1)
R = 3;          % Rsistance interne du moteur (en Ohm)
L = 3.6e-3;     % Inductance du moteur (en H)

% Paramtres mcaniques
m = 0.01;        % Masse de la masselotte excentre (en kg)
g = 9.81;       % Acclration de la pesanteur (en m.s-2)
d = 0.125;      % Excentricit de la masselotte (en m)

Jeq = 1e-6;     % Inertie quivalente de l'ensemble tournant ramen  l'arbre moteur (en kg.m2)
%fv  = 1e-6;     % Frottement visqueux (en Nm/(rad.s-1))
fv = 0 ;
r   = 1/45;     % Rapport de rduction de rducteur

%
u_seuil = 1.05; %0.5;  % Tension de seuil (en V)
u_nom = 9;     % Tension nominale de la source (en V)
dt = 0.01;

% PARAMETRES APRES OPTIMISATION
Jeq = 1.1427e-06 ;
Km = 0.00901 ;